.visualClear {padding-bottom: 1em; clear:both;}



/* nascone le briciole */
/*

nav{
    display: none; 
}
*/
/*o in alternativa mostriamo le briciole */

#main{margin-top:0 !important;}

.u-layout-r-withGutter{padding:0 !important;}
nav{display: block; margin-bottom: 1em;}
.breadcrumb{padding:10px 0; margin:0; background-color: #eee; font-size:0.95em; font-weight: 300}
.breadcrumb a{padding:0 0.4em; text-decoration: none;}
.navbar{margin-bottom: 0}

/* se modificato, va cambiato anche nin app.css per le app minimali */
@media (min-width: 768px)
{
    .dl-horizontal dt
    {
        width: 30%;
    }
    .dl-horizontal dd {
        margin-left: 31%;
    }
}


/* per iscrizione convegni */
form#form1{margin-top:1em;}



